Bug 819754 - The pictures in "Architecture Overview", "Build Your Own Paas", "Getting started with Openshift Origin LiveCD" are gone.
The pictures in "Architecture Overview", "Build Your Own Paas", "Getting star...
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 03:18 EDT by yquan
Modified: 2015-05-14 21:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-11 11:39:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The shot of Architecture Overview (51.92 KB, image/png)
2012-05-08 03:18 EDT, yquan
no flags Details
The shot of Build Your Own Paas (29.61 KB, image/png)
2012-05-08 03:19 EDT, yquan
no flags Details
Shot of Getting started with Openshift Origin LiveCD (24.35 KB, image/png)
2012-05-08 03:19 EDT, yquan
no flags Details

  None (edit)
Description yquan 2012-05-08 03:18:32 EDT
Created attachment 582886 [details]
The shot of Architecture Overview

Description of problem:
The pictures in the following links are gone:
1,https://openshifttest.redhat.com/community/wiki/architecture-overview
2,https://openshifttest.redhat.com/community/wiki/getting-started-with-openshift- origin-livecd
3,https://openshifttest.redhat.com/community/wiki/build-your-own

Version-Release number of selected component (if applicable):
devenv_1761

How reproducible:
Always

Steps to Reproduce:
1.Go to openshift website.
2.Go to Community page.
3.Go to the pages above.
  
Actual results:
The pictures are gone.

Expected results:
The pictures should be presented correctly.

Additional info:
Comment 1 yquan 2012-05-08 03:19:04 EDT
Created attachment 582887 [details]
The shot of Build Your Own Paas
Comment 2 yquan 2012-05-08 03:19:41 EDT
Created attachment 582888 [details]
Shot of Getting started with Openshift Origin LiveCD
Comment 3 Clayton Coleman 2012-05-09 01:10:20 EDT
Pictures aren't transferred during the devenv setup.  Only staging and production have these photos.
Comment 4 Yujie Zhang 2012-05-10 22:47:23 EDT
(In reply to comment #3)
Tested this issue on stage today, all pictures on the links above can not be displayed. Besides, if I click the image link on community/wiki/build-your-own page and getting-started-with-openshift-origin-livecd page ,it will redirect to create image page.So I reopen this bug.Please check this issue again.
Comment 5 Xiaoli Tian 2012-05-11 06:57:41 EDT
If the picture will not be updated from stage to prod, then the severity could be reduced.
Comment 6 Clayton Coleman 2012-05-11 11:39:33 EDT
Files in the community are copied backwards from production to staging after each sprint.  The only place user photos, downloadable documents, photos within wiki pages, and others need to be verified is on production.

Note You need to log in before you can comment on or make changes to this bug.